@media(max-width: 1199px) {
    .main-nav-one .side-menu__toggler {
        display: block;
        background:#054896;
        color:#ffffff;
        border-radius: 5px;
        padding:2px 8px;
        font-size: 18px;
        margin-left: 20px;
    }

    .main-nav-one .main-nav__main-navigation {
        display: none;
    }

    .main-nav-one .logo-box {
        display: flex;
        align-items: center;
        border: none;
    }

    .main-nav-one .main-nav__right {
        margin-left: auto;
    }

    .main-nav-one .main-nav__right .sidemenu-icon {
        display: none;
    }


}

@media(max-width: 991px) {

    .main-nav-one .logo-box {
        padding-top: 17.5px;
        padding-bottom: 17.5px;
    }

    .main-nav-one .main-nav__right {
        padding-top: 25px;
        padding-bottom: 25px;
    }

    .site-footer__bottom p {
        margin-bottom: 5px;
    }

    .sidebar {
        width:100%;
        min-height: 0;
        padding-bottom:0;
    }
    .right-box{
        padding:0;
    }

    .list-text.sub li{
        position: relative;
        padding:15px 0;
        line-height: 30px;
        border-bottom:1px dashed #d7d7d7;
        list-style: none;
        cursor: pointer;
    }
    .list-text.sub .title{
        color:#333333;
        font-size: 16px;
        font-weight: bold;
        width:calc(100% - 90px);
        position: relative;
        padding-left:10px;
    }
    .list-text.sub .title:after{
        content: "";
        position: absolute;
        width:3px;
        height:3px;
        border-radius: 3px;
        background: #c61000;
        left:0;
        top:14px;
    }

    .list-text.sub .time{
        width:80px;
        top:18px;
        font-size: 12px!important;
    }
    .list-media.sub .title{
        margin-top:10px;
    }
    .sub-nav .nav-item h2{
        font-size: 12px;
    }
    .sub-nav .nav-item:hover h2,
    .sub-nav .nav-item.active h2 {
        font-size:16px;
    }

}

@media(max-width: 767px) {
    .banner-carousel .content-box h2 br {
        display: none;
    }
    .block-title .block-title-title{
        font-size: 24px;
        background-size: 28px;
        padding-left:40px;
    }
    .block-title  .more{
        font-size: 12px;
        top:30px;
    }
    .article-box{
        padding:15px 0 0 0;
    }
    .article-box .title h2{
        font-size: 20px;
        color:#333333;
        font-weight: bold;
    }
    .page-header {
        background-repeat: no-repeat;
        background-position-x:right;
        background-position-y:50% ;
        position: relative;
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .right-box{
        padding:0;
    }

    .list-text.sub li{
        position: relative;
        padding:15px 0;
        line-height: 30px;
        border-bottom:1px dashed #d7d7d7;
        list-style: none;
        cursor: pointer;
    }
    .list-text.sub .title{
        color:#333333;
        font-size: 16px;
        font-weight: bold;
        width:calc(100% - 90px);
        position: relative;
        padding-left:10px;
    }
    .list-text.sub .title:after{
        content: "";
        position: absolute;
        width:3px;
        height:3px;
        border-radius: 3px;
        background: #c61000;
        left:0;
        top:14px;
    }

    .list-text.sub .time{
        width:80px;
        top:18px;
        font-size: 12px!important;
    }
    .list-media.sub{
        padding:15px 0;
    }
    .list-media.sub .title{
        margin-top:10px;
        font-weight: bold;
        font-size: 18px;
        line-height: 32px;
        width:100%;
    }
    .sub-nav .nav-item h2{
        font-size: 16px;
    }
    .sub-nav .nav-item:hover h2,
    .sub-nav .nav-item.active h2 {
        font-size:16px;
    }
    .article p > img{
        max-width:100%;
    }
}

@media(max-width: 625px) {
    .banner-section .owl-theme .owl-nav {
        display: none !important;
    }

    .banner-carousel .content-box h2 {
        font-size: 40px;
    }

    .banner-carousel .content-box .btn-box {
        margin-top: 40px;
    }

    .banner-carousel .slide-item {
        padding-top: 80px;
        padding-bottom: 180px;
        height:300px;
    }
    .article p > img{
        max-width:100%;
    }


}

